/* CSS Document */

h1{
	text-align: center;
	line-height: 160%;
}

aside{
	padding-top: 30px;
	margin-bottom: 100px;
}

aside ul{
	width: 1200px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

aside ul a{
	background: #0059B2;
	color: #fff;
	display: block;
	width: 290px;
	height: 60px;
	text-align: center;
	line-height: 60px;
}

#s01{
	width: 890px;
	margin: auto;
	margin-bottom: 100px;
}

#s01 h2{
	font-size: 25px;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	background: url("../about/img/orange.svg") left center no-repeat;
	background-size: 3px;
	padding-left: 15px;
	height: 70px;
	line-height: 70px;
	margin-bottom: 35px;
}

#s01 .img{
	margin-bottom: 30px;
}

#s01 h3{
	background: url("../super_zero/img/icon01.webp") left center no-repeat;
	font-size: 25px;
	padding-left: 50px;
	margin-bottom: 20px;
}

#s01  p{
	margin-bottom: 30px;
}

#s01 dl{
	margin-bottom: 25px;
}

#s01 dd{
	font-weight: bold;
}

#s02{
	width: 890px;
	margin: auto;
	margin-bottom: 100px;
}

#s02 h2{
	font-size: 25px;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	background: url("../about/img/orange.svg") left center no-repeat;
	background-size: 3px;
	padding-left: 15px;
	height: 70px;
	line-height: 70px;
	margin-bottom: 35px;
}

#s02 .img{
	margin-bottom: 35px;
}

#s02 p{
	margin-bottom: 35px;
}

#s02 h3{
	background: url("../super_zero/img/icon01.webp") left center no-repeat;
	font-size: 25px;
	padding-left: 50px;
	margin-bottom: 20px;
}

#s02 h4{
	font-size: 20px;
	font-weight: bold;
	color: #0059B2;
}

#s02 dl{
	margin-bottom: 35px;
}

#s02 dt{
	font-weight: bold;
}

#s02 dd{
	margin-bottom: 35px;
}

#s03{
	width: 890px;
	margin: auto;
	margin-bottom: 100px;
}

#s03 h2{
	font-size: 25px;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	background: url("../about/img/orange.svg") left center no-repeat;
	background-size: 3px;
	padding-left: 15px;
	height: 70px;
	line-height: 70px;
	margin-bottom: 35px;
}

#s03 .img{
	margin-bottom: 80px;
}

#s03 p{
	margin-bottom: 35px;
}

#s03 h3{
	background: url("../super_zero/img/icon01.webp") left center no-repeat;
	font-size: 25px;
	padding-left: 50px;
	margin-bottom: 35px;
}

#s03 .box_rap{
	display: flex;
	justify-content: space-between;
	text-align: center;
}

#s03 .box_rap img{
	margin-bottom: 15px;
}

#s04{
	width: 890px;
	margin: auto;
	margin-bottom: 100px;
}

#s04 h2{
	font-size: 25px;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	background: url("../about/img/orange.svg") left center no-repeat;
	background-size: 3px;
	padding-left: 15px;
	height: 70px;
	line-height: 70px;
	margin-bottom: 35px;
}

#s04 h3{
	background: url("../super_zero/img/icon01.webp") left center no-repeat;
	font-size: 25px;
	padding-left: 50px;
	margin-bottom: 35px;
}

#s04 .rap{
	width: 890px;
	margin: auto;
}

#s04 .rap .img{
	background: #ddd;
	width: 320px;
	height: 400px;
	text-align: center;
	padding-top: 35px;
	margin-bottom: 100px;
}

#s04 h4{
	font-size: 20px;
	font-weight: bold;
	color: #0059B2;
}

#s04 ul{
	margin-bottom: 35px;
}

#s04 p{
	margin-bottom: 35px;
}

#s04 table{
	width: 890px;
	border-top: 2px solid #ccc;
	margin-bottom: 35px;
}

#s04 table th{
	padding: 20px;
	text-align: center;
	background: #eee;
	width: 260px;
	border-bottom: 2px solid #ccc;
}
#s04 table td{
	border-bottom: 2px solid #ccc;
	padding: 35px;
}
